Bug 438370 - documentation for lz missing from mtools package
documentation for lz missing from mtools package
Product: Fedora
Classification: Fedora
Component: mtools (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 12:44 EDT by Scott R. Godin
Modified: 2013-04-30 19:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-14 08:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott R. Godin 2008-03-20 12:44:09 EDT
Description of problem:
the program /usr/bin/lz is missing any associated documentation

Version-Release number of selected component (if applicable):

How reproducible:
eveyr time

Steps to Reproduce:
1.man mtools 
2.mtools --help
3.mtools -h
Actual results:
no joy in mudville. :-(

Expected results:

Additional info:
12:36pm {24} localhost:/home/webadmin>$ rpm -qf /usr/bin/lz
12:37pm {25} localhost:/home/webadmin>$ rpm -q mtools --docfiles |grep gz |
xargs zgrep lz;# this produces nothing
12:37pm {26} localhost:/home/webadmin>$ man lz
No manual entry for lz
12:37pm {27} localhost:/home/webadmin>$ lz --help
/usr/bin/lz: could not read "--help".
Comment 1 Scott R. Godin 2008-03-20 12:44:46 EDT
This may or may not be related to Bug 226162 wherein the review for mtools was 
Comment 2 Adam Tkac 2008-05-14 08:17:35 EDT
Upstream doesn't provide manual page or info file. Documentation is written
directly in script. I think this is sufficient. If you think that manual page
should exist please reopen this bug. Closing

Note You need to log in before you can comment on or make changes to this bug.